/*

Theme Name: Divi child

Description: A child theme to house custom coding which modifies the Divi parent theme by Elegant Themes. Includes default line numbers where the code was taken from in the parent theme.

Template: Divi

*/



/* =Theme customization starts here

------------------------------------------------------- */
.mega-menu .sub-menu .sub-menu .menu-desc a{
	font-weight: 300;
    font-size: 16px !important;
    text-transform: none;
}
@media (max-width:980px){
	.mega-menu .sub-menu img{
		position: absolute;
		left: 50px;
		border-radius: 100%;
		margin-top: 22px;
		width: 70px;
		height: 70px;
	}
	.groups-menu{
		margin-top:30px;
	}
	.corpo-cont .et_pb_blurb_content, .corpo-cont .et_pb_blurb_content img, .corpo-cont .et_pb_main_blurb_image{
		max-width:100% !important;
		width:100% !important;
	}
}
@media (max-width:600px){
	.mega-menu .sub-menu img{
		left: 15px !important;
		width: 50px;
		height: 50px;
	}
}
@media (min-width:981px){
	.mega-menu .sub-menu .sub-menu a, .mega-menu .sub-menu a{
		font-size:18px !important;
		text-align: center;
	}
	.mega-menu .sub-menu img{
		border-radius: 100%;
	}
}

@media (min-width:1201px){
.et-menu-nav li.mega-menu li>a {
    width: 320px!important;
}
.mega-menu .sub-menu img{
    margin: 0 auto;
    display: block;
}
}
.sub-menu li a{
	margin-top: 0 !important;
}
.fx-2-col .et_pb_column{
  width:50% !important;
}
.fx-3-col .et_pb_column{
  width:33.33% !important;
}
@media (min-width:981px){
.corpo-cont .et_pb_blurb_content{
  height:420px !important;
}
}